Application: gvSIG desktop - gvSIG bugs #4912
Portableview no compila
07/10/2018 09:02 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Add-ons

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Severity: Minor Add-on version:

gvSIG version: 241 Add-on build:

gvSIG build: 2855 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 07/10/2018 09:03 PM - Joaquin del Cerro Murciano
- Target version set to 2.5.0-2930-final

#2 - 02/04/2019 06:06 PM - Alvaro Anguix

- Category set to Add-ons

#3 - 02/06/2019 06:03 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#4 - 02/06/2019 06:35 PM - Joaquin del Cerro Murciano
- Status changed from New to Closed
